"Could not move to Applications folder" = "Nelze přesunout do složky Aplikace";
"Do Not Move" = "Nepřesouvat";
"I can move myself to the Applications folder if you'd like." = "Přejete-li si to, lze přesunout aplikaci do složky Aplikace.";
"Move to Applications Folder" = "Přesunout do složky Aplikace";
"Move to Applications folder in your Home folder?" = "Přesunout do složky Aplikace v domovské složce?";
"Move to Applications folder?" = "Přesunout do složky Aplikace?";
"Note that this will require an administrator password." = "Poznámka: Tato akce vyžaduje oprávnění pro správu systému.";
"This will keep your Downloads folder uncluttered." = "Umožní vám to mít složku Stahování/Downloads přehlednou.";
